import request from '@/utils/require'
import { kjdepot } from '@/api/index'

// 温湿度列表
export function alarmList(data,url) {
    return request({
        url: `${kjdepot}/${url}/getList`,
        method: 'get',
        params: data
    })
}
/* export function alarmList(data,url) {
    return request({
        url: `${kjdepot}/storageTemperatureWarning/getList`,
        method: 'get',
        params: data
    })
} */
